Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 23:33:48 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Good Day,
I just want to return thr shoes that I ordered ,I will change it to size 39.but same item I will order.thanks. 
 
  On Mon, 11 Jan 2021 at 1:38 PM, Centrepoint<[email-masked]> wrote:    
#yiv1380535822 table {display:table;border-spacing:0px;padding:0;}#yiv1380535822 td {border:0;padding:0;}#yiv1380535822 .yiv1380535822two-column .yiv1380535822contents {font-size:14px;text-align:left;}#yiv1380535822 .yiv1380535822two-column img {width:100%;height:auto;}#yiv1380535822 .yiv1380535822two-column .yiv1380535822text {padding-top:10px;}#yiv1380535822 .yiv1380535822two-column {text-align:center;font-size:0;}#yiv1380535822 .yiv1380535822two-column .yiv1380535822column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1380535822 .yiv1380535822contents {width:100%;}@media only screen and (max-width:480px) {#yiv1380535822 table[class=yiv1380535822outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1380535822 table[class=yiv1380535822innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1380535822 span[class=yiv1380535822aligntext] {text-align:center !important;display:block !important;}#yiv1380535822 table[class=yiv1380535822getintouch] {width:95%;max-width:95% !important;}#yiv1380535822 div[class=yiv1380535822getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1380535822 table[class=yiv1380535822brands] {width:50%;max-width:50% !important;}#yiv1380535822 div[class=yiv1380535822howitworks] {width:96% !important;}#yiv1380535822 table[class=yiv1380535822small] {width:20% !important;padding:0 10px 0 0;}#yiv1380535822 table[class=yiv1380535822small1] {width:65% !important;}#yiv1380535822 p[class=yiv1380535822alignleft] {text-align:left !important;}#yiv1380535822 td[class=yiv1380535822moveleft] {padding:0 !important;}#yiv1380535822 table[class=yiv1380535822navigation] {width:100%;}#yiv1380535822 td[class=yiv1380535822navlast] {text-align:right !important;}#yiv1380535822 table[class=yiv1380535822knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Diane Deato, thank you for getting in touch with us. Here’s how your return 1000428945 for order 4527803393 will work.Our delivery partner will pick up your return in around 3-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  SHOEMART  |
|  Kappa Textured Low Ankle Lace-Up Sneakers  |
| Color: Blue |
|  Size: 38  |
| Quantity: 1 |

  |  QAR 77  |

  |
|  |
|  
|   |  
|  Total | QAR 77  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1976705